Fork of the unix `cal` command (from https://packages.ubuntu.com/focal/bsdmainutils)
that acts as an interactive date picker.

## Getting started

```
sudo apt build-dep bsdmainutils
sudo apt install libncurses-dev
make
```

Now try it out:

```
./calpick -y > out
```

You should see a display similar to `cal` or `ncal`. Most commandline args
continue to work. In addition you will be able to move the highlighted date
using arrow keys. To select a date, hit enter. You'll exit the date picker and
the date you picked will be in file `out`.

## Known issues

Cursor can be moved out of the visible calendar.

There's no man page. `man ncal` should almost entirely be applicable.
